body {
  background-color: #4e5c7b;
  overflow: hidden;
}
.hidden {
  display: none;
}

.invisible {
  opacity: 0;
}
hr {
  border: 0;
  border-top: 1px dashed #545d6f;
  width: 10vw;
}

html {
  overflow: scroll;
  overflow-x: hidden;
}
::-webkit-scrollbar {
  width: 0px; /* remove scrollbar space */
  background: transparent; /* optional: just make scrollbar invisible */
}
/* optional: show position indicator in red
::-webkit-scrollbar-thumb {
    background: #FF0000;
}
 */
.App {
  position: fixed;
  overflow: hidden;
  height: 100vh;
  width: 100vw;
  margin: 0;
  padding: 0;
}

.timestamp {
  color: #94adb796;
  padding: 0 0.4rem 0 0;
}

.highlight {
  font-size: 1.6rem;
  color: #f0f4ff;
}
